/**
* Theme Name: BuddyX SAGE
* Description: This is a child theme of BuddyX, to hold customisations for the SAGE Project.
* Author: Barry Sampson
* Template: buddyx
* Version: 4.5.8
*/

/*
** Layout
*/

body.page-template div.entry-content, 
body.page-template-default div.entry-content,
body.sdm_downloads-template-default div.entry-content {
	background-color: #fff;
	padding: 2%;
}

body.sdm_downloads-template-default div.site-sub-header, body.sdm_downloads-template-default div.nav-links {
	display: none;
}

div.entry-taxonomies {
	display: none;
}

.site-sub-header {
	padding: 30px 0 5px 0 !important;
}

/*
** Typography
*/

div.entry-header-title h1.entry-title,
div.entry-header-title h2.entry-title {
	color: #524695;
	font-size: 30px;
	font-weight: bold;
}

body.page-id-122 div.entry-content a {
	color: #CE202A;
	text-decoration: underline;
}

body.page-id-122 div.entry-content a:hover {
	color: #524695;
}

/*
** Search and filter
*/

.searchandfilter label {
	display: inline;
}

/* .searchandfilter select.sf-input-select {
	max-width: 20px;
} */

/* Make search sidebar wider */

body.page-id-135 .primary-sidebar {
	min-width:360px;
	max-width: 100%;
}

/* Override download button colours */

.sdm_download.purple {
    background: #524695 !important;
	text-decoration: none !important;
    filter: none !important ;
    background: -webkit-gradient(linear, left top, left bottom, from(##524695), to(##524695)) !important;
    background: -moz-linear-gradient(top, ##524695, ##524695)!important;
    border-color: ##524695 ##524695 ##524695 !important;
    color: #fff !important;
    text-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}


/*
** Group descriptions in loop
*/

div.bp-group-loop-description p {
	font-size: 12px;
	/* max-height: 100px;
	display: inline-block;
    overflow: scroll; */
}

.sage_meta {
	position: absolute;
	bottom: 0px;
	margin-left: 25%;
	margin-right: 25%;
	padding-bottom: 10px;
	padding-top: 10px;
}

/*
** Group information
*/

.group-information {
    background-color: #f9f9f9;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
}

/*
** Text widgets at the top of the Buddypress pages
*/

div.top-widget {
	background-color: #fff;
	padding: 1%;
	border-radius: 8px;
	border: 1px #e8e8e8;
}

/*
** Tweaks and fixes
*/

.pagination {
	/* margin-bottom: -2.0em !important; */
}


.sdm_post_item{
    width: 90%;
}
.sdm_post_item_top{
    display: block;
}
.sdm_post_item_top_left{
	display: none;
}
.sdm_post_item_top_right{
    width: 100%;
}
.sdm_post_item_top_left img{
    width: 100%;
    border: 1px solid #e8e4e3;
    padding: 5px;
}
.sdm_post_title{
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 20px;
}